/* soundmosaic, Copyright (c) 2001-2007 Steven Hazel <sah@thalassocracy.org>
 *
 * Permission to use, copy, modify, distribute, and sell this software and its
 * documentation for any purpose is hereby granted without fee, provided that
 * the above copyright notice appear in all copies and that both that
 * copyright notice and this permission notice appear in supporting
 * documentation.  No representations are made about the suitability of this
 * software for any purpose.  It is provided "as is" without express or
 * implied warranty.
 */
#ifndef __GRAPHICS_H__
#define __GRAPHICS_H__

#include <sys/types.h>

void graphics_init();
void graphics_close();
void graphics_draw_match(int16_t *target_tile,
                         int16_t *source_tile,
                         int32_t tile_size);

#endif /* __GRAPHICS_H__ */
